Definition


New Search

ISC BIND 9.0.x 9.1.x 9.2.0 up to 9.2.7 9.3.0 up to 9.3.3 9.4.0a1 up to 9.4.0a6 9.4.0b1 up to 9.4.0b4 9.4.0rc1 and 9.5.0a1 (Bind Forum only) allows remote attackers to cause a denial of service (exit) via a type * (ANY) DNS query response that contains multiple RRsets which triggers an assertion error aka the "DNSSEC Validation" vulnerability.

oval:org.mitre.oval:def:11523

ISC BIND 9.0.x 9.1.x 9.2.0 up to 9.2.7 9.3.0 up to 9.3.3 9.4.0a1 up to 9.4.0a6 9.4.0b1 up to 9.4.0b4 9.4.0rc1 and 9.5.0a1 (Bind Forum only) allows remote attackers to cause a denial of service (exit) via a type * (ANY) DNS query response that contains multiple RRsets which triggers an assertion error aka the "DNSSEC Validation" vulnerability.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 4
  • Oracle Linux 5
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 5
  • Red Hat Enterprise Linux 3
  • CentOS Linux 3
  • CentOS Linux 5
  • Oracle Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2007-0494
Product(s):